C09.0 RFC 008-027 Responses YON-319 N4523A21R1055.pdf

PDF 3 MB Posted

Attached to
Maintenance, Preservation, and Repair of YON-319
Solicitation number
N4523A21R1055
Issued by

About this file

This solicitation seeks proposals for maintenance, preservation, and repair services for a YON-319 fuel oil barge. Work includes hull preservation, tank and void repairs, main deck preservation, mechanical deck house blast and preservation, navigation lighting repairs, cargo piping preservation, valve repairs, engine maintenance, and transport of the vessel. Offerors must have facilities capable of accommodating the 226-foot barge. The period of performance is July 22, 2021 to October 20, 2021. This is a 100% small business set-aside for NAICS code 336611 with a size standard of 1,250 employees. Proposals are due by the date specified in the solicitation. The solicitation provides an overview of the vessel and detailed requirements for work items.

View the file

Other files

File Type Posted
C09.0 RFC 028 Response N4523A21R1055 YON-319.pdf PDF
C09.0 Attachment J-2 Price Proposal Sheet YON-319 N4523A21R1055 UPDATED 12MAR2021.xls XLS spreadsheet
C09.0 Amendment 0005 N4523A21R1055 YON-319 12MAR2021.pdf PDF
C09.0 Attachment J-8 UPDATED 12MAR2021 N4523A21R1055 YON-319 Pictures Request.pdf PDF
C09.0 Attachment J-1 SOW Errata 2 YON-319 Updated 12MAR2021 .pdf PDF
C09.0 Amendment 0004 N4523A21R1055 YON-319.pdf PDF
C09.0 Attachment J-6 UPDATED 24FEB2021 Drawing Request N4523A21R1055 YON-319.pdf PDF
C09.0 RFC 007 YON-319 N4523A21R1055.pdf PDF
C09.0 Attachment J-1 SOW Errata 1 YON-319 Updated 24FEB2021.pdf PDF
C09.0 Attachment J-8 N4523A21R1055 YON-319 Pictures Request.pdf PDF
C09.0 RFC 002-006 YON-319 N4523A21R1055.pdf PDF
C09.0 Amendment 0003 N4523A21R1055 YON-319.pdf PDF
C09.0 RFC 001 N4523A21R1055 YON-319_Redacted.pdf PDF
C09.0 Amendment 0002 N4523A21R1055 YON-319 19FEB2021.pdf PDF
C09.0 Solicitation Amendment 0001 N4523A21R1055 YON-319 10FEB2021.pdf PDF
C04.0 Exhibit A CDRLs and DIDs YON-319 N4523A21R055.pdf PDF
C04.0 Attachment J-5 Corporate Experience N4523A21R1055 YON-319.docx DOCX document
C04.0 Attachment J-1 SOW YON-319 N4523A21R1055 08DEC2020.pdf PDF
C04.0 Attachment J-6 N4523A21R1055 YON-319 Drawings Request.pdf PDF
C04.0 Attachment J-4 Past Performance N4523A21R1055.docx DOCX document
C04.0 Attachment J-7 BAVR Instructions YON-319 N4523A21R1055.pdf PDF
C04.0 Attachment J-2 Price Proposal Sheet YON-319 N4523A21R1055.xls XLS spreadsheet
C04.0 Solicitation N4523A21R1055 YON-319 25JAN2021 .pdf PDF
C04.0 Attachment J-3 RFC Form N4523A21R055 YON-319.docx DOCX document
Show all 24

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

REQUEST FOR SPECIFICATION CLARIFICATION

DATE OF REQUEST: 2/26/21 QUESTION NO: 008

REQUIREMENT: YON-319 REQUISITION NO.: N4523A21R1055

ITEM NO: 3.9.1

TITLE: Cargo Diesel Engine Service Manual

ISSUING OFFICE POC (CODE 440.22):

Brittany Chartier

Brittany.chartier@navy.mil

Chris Campbell

Chris.campell@navy.mil

PARA. NO: 3.9.1.2 PAGE NO: 43 CONTRACTOR:

PLANNER’S NAME: ATTACH. NO: CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION:

Engine OEM states there is an issue between the specified serial number / model number. The model number provided (1063-7000) is for non-turbo engine. The specifications call out for a turbo overhaul. Can thew Navy please confirm. The model & serial number of the engine.

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y DWG/REF CHG. N RQMTS CHG: N MAT'L CHG: N

TECHNICAL REVIEW: Carney SERIAL NO:

KTR is correct. This is a supercharged engine. Work in Paragraph 3.9.11 being removed from SOW.

ERRATA to follow.

Attachment J-2 Price Proposal Sheet has been updated 12 MARCH 2021 to reflect this change.

ALL REQUESTS FOR CLARIFICATION MUST BE RECEIVED BY THE ISSUING OFFICE POC NO

LATER THAN THE DATE & TIME IDENTIFIED IN THE REQUEST FOR PROPOSAL.

DATE OF REQUEST: 3/4/2021 QUESTION NO: 009

ITEM NO: 1.7.1

TITLE: Transport Vessel

Brittany.chartier@navy.mil

Chris.cambpell@navy.mil

PARA. NO: 1.7.1 PAGE NO: 6 CONTRACTOR:

Contract paragraph C-211-H010 states that the government will deliver the vessel to the contractor’s waterway. Item 1.7.1 states contractor is to pick up the vessel at Manchester.

Please resolve the discrepancy.

SPEC CHG: Y/N DWG/REF CHG. Y/N RQMTS CHG: Y/N MAT'L CHG: Y/N

TECHNICAL REVIEW: SERIAL NO:

Contract paragraph C-211-H010 states “The Contractor shall provide necessary tug and pilot services to move the vessel(s) from the fairway of the plant to the pier or dock, and upon completion of all work from the pier or dock, to the fairway of the plant.”

Attachment J-1 Statement of Work Errata 1 Item 1.7.1 states to “Arrange for and transport the vessel from the Government facility at Manchester Oil Docks in Port Orchard, WA to the Contractor’s repair facility.

Upon completion of all work coordinate delivery of the vessel to the Government facility at Manchester

Oil Docks in Port Orchard, WA. Provide all materials, labor, and insurance bonds necessary for the safe transport of the vessel to and from the Contractor’s facility and for the period that the vessel is located at the Contractor’s repair facility.”

Based on the text above that is included into the solicitation, there is no discrepancy.

DATE OF REQUEST: 3/4/2021 QUESTION NO: 010

ITEM NO: 3.13

TITLE: Dock and Sea Trials

Brittany.chartier@navy.mil

Chris.campbell@navy.mil

PARA. NO: 3.13-3.13.3 PAGE NO: 50 & 51 CONTRACTOR:

Contract paragraph E-246-H011 states that the contractor is to provide crew for test and trials. Work item

3.13 states that the ship’s force will operate all equipment

Please resolve the discrepancy. Recommend eliminating E-246-H011.

SPEC CHG: Y/N DWG/REF CHG. Y/N RQMTS CHG: Y/N MAT'L CHG: Y/N

TECHNICAL REVIEW: SERIAL NO:

NAVSEA Clause E-246-H011 will be removed. Amendment to follow.

Refer to the SOW work item 3.13.

DATE OF REQUEST: 3/4/2021 QUESTION NO: 011

ITEM NO: 3.3.5

TITLE: Tank/Void Touch-Up Preservation

Brittany.chartier@navy.mil

PARA. NO: 3.3.5-3.3.5.3 PAGE NO: 29 CONTRACTOR:

CONTRACTOR QUESTION:

In paragraph 3.3.5.1, it states to power tool clean 400 square feet in each location listed in Table 3 for a accumulative total of 4800 square feet. In paragraph 3.3.5.2, it states to apply a 12 year coating system to only 100 square feet in each location listed in Table 3, which would only be a total of 1200 square feet area to coat.

Can the Navy give us direction on how much power tooling is required and how much application of coating is to be done in each location listed in Table 3?

Is contractor to leave 3600 square feet of power tooled area uncoated?

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y DWG/REF CHG. N RQMTS CHG: N MAT'L CHG: N

TECHNICAL REVIEW: Carney SERIAL NO:

Paragraph 3.3.5.2 should read 400 square feet.

ERRATA 2 to follow.

DATE OF REQUEST: 3/4/2021 QUESTION NO: 012

ITEM NO: 1.17 and 3.3

TITLE:

Brittany.chartier@navy.mil

PARA. NO: 1.17 & 3.3.1.2 PAGE NO: 15 & 28 CONTRACTOR:

There is discrepancy regarding the quantity of Oily Waste and Liquefied solids/sludge to dispose of:

Para 1.17 Para 3.3.1.2

Oily Waste 50,000 gallons 50 gallons

Liquefied solids/Sludge 4,500 pounds 50 pounds

Please confirm the correct quantity of oily waste and solids/sludge.

SPEC CHG: N DWG/REF CHG. N RQMTS CHG: Y MAT'L CHG: N

Paragraph 1.17 includes waste generated during the availability.

Paragraph 3.3.1.2 only denotes expected levels in tanks upon arrival of solids/liquids in locations as listed in Table 3. This is to be metered as per the SOW.

These are two separate items. Paragraph 3.3.1.2 liquids upon arrival increased to 500 gallons as low suction for the tanks can leave up to that amount.

DATE OF REQUEST: 3/4/2021 QUESTION NO: 09

ITEM NO: 3.4.9

TITLE: Tank Vent Repair

Brittany.chartier@navy.mil

PARA. NO: 3.4.9 – 3.4.9.2.1 PAGE NO: 35-36 CONTRACTOR:

In paragraph 3.4.9 it states to remove existing and install new goose neck and screen (QTY 12) using drawing 506-6609473 Rev C for guidance.

Paragraph 3.4.9.1 states to replace QTY (4 EA) gooseneck and screen to detail 14-A which the drawing refers to 1 ½” goose neck and screen.

Paragraph 3.4.9.2 states to replace QTY (8 EA) gooseneck and screen to detail 13-A which the drawing refers to 6” goose neck and screen.

On the YON-319 there are at least QTY (12 EA) 1 ½” goosenecks and screens for the voids.

On the YON-319 there are no 6” goosenecks and screens on the barge at all.

Does the Navy want the Contractor to replace QTY (12 EA) 1 ½” goosenecks and screens for the void tanks?

On Detail 14-A and Detail 13-A on drawing 506-6609473 Rev C it shows on the ends of the goosenecks, inverted ball check valves which there is no inverted ball check valves on the void tank vents, just pipe bushing nuts with screens.

On the (4) Cargo Fuel Tanks there are (4) 2 ½” inverted ball check valves and (1) 10” inverted ball check valve for the overflow system.

What 12 goosenecks and screens are to be replaced and what size of goosenecks would they be?

Do you want any inverted ball check valves installed, overhauled, replaced?

SPEC CHG: Y DWG/REF CHG. N RQMTS CHG: Y MAT'L CHG: Y

Statement of Work:

3.4.9 Tank Vent Repair: Remove existing and install new tank vent goose neck and screen (QTY 12) using drawing 506-6609473 Rev C for guidance.

3.4.9.1 Remove existing and install new goose neck and screens QTY (4 EA) to detail 14-A all items above item P2.

3.4.9.1.1 Template exact sizes, materials, locations, and configurations from existing vessel conditions.

Spec says as all items above P-2 which would include V-3.

Spec being revised to remove work in Paragraph 3.4.9.2.

Errata to follow

DATE OF REQUEST: 3/4/2021 QUESTION NO: 014

ITEM NO: 3.3.1

TITLE: Open, Pump, Clean, Ventilate, and Gas Free

Tanks/Voids

Brittany.chartier@navy.mil

PARA. NO: 3.3.1, 3.3.1.1 &

3.3.1.1.1.

PAGE NO: 28 CONTRACTOR:

1) In paragraph 3.3.1, it states to Open, pump, clean, ventilate and gas free tanks and voids. The contractor will pump out residual liquids and remove residual solids and high pressure wash clean all inside surfaces of the fuel tanks and pump out and dry out the fuel tanks. Will this meet the Navy’s requirements to be able to power tool areas and apply paint coatings in the (4) four

Cargo Fuel Tanks before the solvent clean and wipe down with lint free rags?

2) In paragraph 3.3.1.1, it states to Solvent clean 100 percent of each Cargo Fuel Tank inside cover surface using lint free rags. Does the Navy mean the Cargo Fuel Tank inside cover surfaces or is the intention to solvent clean 100 percent of the entire surfaces of each of the (4) four Cargo Fuel

Tanks and the (1) one Cargo Diesel Day Tank inside tank surfaces?

3) In paragraph 3.3.1.1.1, it states all cargo fuel tanks must meet the requirements of cloth clean and witnessed by the COR. Is the Contractor to assume that the contractor is to cloth clean the insides of the (5) five Fuel Tanks after work is completed in the (5) five Fuel Tanks and before they are closed up?

4) Is this Solvent Cleaning with lint free rags to be done before or after the Power tool clean in paragraph 3.3.5.1 and the application of paint coatings in paragraph 3.3.5.2?

SPEC CHG: N DWG/REF CHG. N RQMTS CHG: N MAT'L CHG: N

For questions 1, 2 and 4 refer to the SOW and SSPC VOL 1 & 2.

Question 3: Yes, the COR will need to witness the cloth cleaning of the inside of the 5 fuel tanks prior to tank closeout.

DATE OF REQUEST: 3/4/2021 QUESTION NO: 015

ITEM NO: 3.2.4

TITLE: Hull Blasting and Preservation

Brittany.chartier@navy.mil

PARA. NO: 3.2.4.2 & 3.2.4.3 PAGE NO: 25 CONTRACTOR:

Can the Navy tell the Contractor what height on the hull on the YON-319 the Boot Top is cut in at where the black Anti-Foulant paint ends and the black Freeboard Top Coat begins on the hull? Both paint coatings are black and is not clear where the two different types of paint coatings meet. Please clarify at what height on the hull the two coatings meet?

SOW 3.2.4 Hull Blasting and Preservation: Remove existing and install new coating systems to the underwater body, hull, steel halfpipe fendering and freeboard surfaces, including skegs and appendages. Final top coat color configuration shall match the previously existing final color configuration using the information recorded in 3.2.1 for guidance. Use drawings 603-7058413, 600-7058421 and

S2804-921819 Rev C for guidance.

Dwg 603-7058413 shows the boot top at 11’-6”

DATE OF REQUEST: 3/4/2021 QUESTION NO: 016

ITEM NO: 3.3.8

TITLE: Hatch Repair

Brittany.chartier@navy.mil

PARA. NO: 3.3.8.3 PAGE NO: 32 CONTRACTOR:

In paragraph 3.3.8.3, Is the Contractor to assume that we are expected to replace only a total of 5 dogging mechanisms for all the hatches?

Follow the Statement of Work (SOW).

3.3.8 Hatch Repair: Remove existing and install new gasket material for each trunk hatch, expansion trunk hatch and access hatch listed in TABLE 5 using drawings 167-6609455 and 600-7058421 for guidance.

3.3.8.3 Remove existing and install new QTY (5 EA) dogging mechanism using DWG 167- 6609455 for guidance.

3.3.8.3.1 Template exact sizes, materials, locations, and configurations from existing vessel conditions.

DATE OF REQUEST: 3/4/2021 QUESTION NO: 017

ITEM NO: 3.4

TITLE: Main Deck Repairs

Brittany.chartier@navy.mil

PARA. NO: 3.4.1-3.4.1.7 PAGE NO: 32-33 CONTRACTOR:

1) Is it the intension of the Navy that the Contractor is to remove the office off the main deck as interference to accomplish the blasting and paint preservation under the office?

2) Is the Office excluded from the blasting and paint preservation (up 42 inches on vertical surfaces mentioned in paragraph 3.4.1.3)?

DO NOT WRITE BELOW THIS LINE

1) The deck under the existing office requires preservation. Should the offeror remove the office as interference to accomplish this or accomplish the preservation with the office in place is the offeror’s choice. SOW paragraph 3.4 applies.

2) The mounting connecting the office frame to the vessel as well as the frame itself require preservation. The office structure above the frame is not intended to be preserved in this availability. SOW paragraph 3.4.1.3 will be modified to read (not to include cargo piping or office structure above the frame).

DATE OF REQUEST: 3/4/2021 QUESTION NO: 018

ITEM NO: 3.4.7

TITLE: Office Step Install and Preservation

Brittany.chartier@navy.mil

PARA. NO: 3.4.7-3.4.7.2 PAGE NO: 35 CONTRACTOR:

Is the new office step to be welded to the main deck?

Is the new office step to be welded to the office base framework?

Follow the SOW. Weld was implied in Install. Intent is to have it welded to the deck not the frame as the office structure is removable if needed. Change will read Install (weld to deck).

“3.4.7 Office Step Install and Preservation: Install new office step centered under and in front of door opening. Step shall be 30 inches wide, 10 inches deep, 8 inches high.

DATE OF REQUEST: 3/4/2021 QUESTION NO: 019

ITEM NO: 3.4.10

TITLE: Grounding Reel Install

Brittany.chartier@navy.mil

PARA. NO: 3.4.10-3.4.10.3 PAGE NO: 36 CONTRACTOR:

Are the two new grounding reels to be installed by welding them down to the main deck or are grounding reels to be fastened down to the deck so they can be remove easily?

Mounts for new grounding reels to be fabricated and welded to the deck. Reels will be fastened to the mounts.

SOW change shall read:

3.4.10 Grounding Reel Install: Install new Grounding Reel and mount to PRT AFT

Cofferdam and STBD AFT near deckhouse Cofferdam using drawing 600-7058421 for reference and as follows:

3.4.10.1 Install new Quantity (One EA) mount and reel combination to each location stated in 3.4.10

3.4.10.1.1 Mount QTY 2 EA should be approximately 4” x 11-1/2” x ¼” thick and upper surface after installed should be 3” above deck level with sub structure on 3” x 11-1/2” x ¼” thick down center with a center brace approx. 3” x 1-7/8” x ¼” thick to each side of the center support. All joints are to be fully welded.

3.4.10.1.2 Mount QTY 2 EA shall be fully welded to the deck.

3.4.10.1.3 Drill QTY 4 EA ½” holes in each mounting plate for fastening grounding reel to mount.

3.4.10.1.4 Fasten each grounding reel to the mounts installed in Drill QTY 4 EA ½” holes in mount for fastening grounding reel to mount.

3.4.10.1.5 All hardware used to fasten grounding reels to mounts shall be galvanized steel.

3.4.10.1.6 Install new QTY 4 EA per grounding reel ½”-13 galvanized hex head 5 bolt 1-1/4” long equal in performance characteristics to McMastercarr 95373A184.

3.4.10.1.7 Install new QTY 8 EA per grounding reel ½” galvanized flat washer equal in performance characteristics to McMastercarr 93012A115.

3.4.10.1.8 Install new QTY 4 EA per grounding reel ½”-13 galvanized Grade 5 nut self locking equal in performance characteristics to McMastercarr 95615A210.

3.4.10.1.9 Template exact sizes, materials, locations, and configurations from existing vessel conditions.

3.4.10.2 Confirm exact location for each installation with COR prior to install.

3.4.10.3 Test for proper ground at base and end of cable after install with COR present.

3.4.10.4 Grounding Reel shall be equal in performance characteristics to Hannay HGR- 100 finished in Stainless Steel.

DATE OF REQUEST: 3/4/2021 QUESTION NO: 020

ITEM NO: 3.4.12

TITLE: Gear Stowage Locker Install

Brittany.chartier@navy.mil

PARA. NO: 3.4.12-3.4.12.2 PAGE NO: 36 CONTRACTOR:

Is the Stowage Locker to be welded down directly to the main deck or is it to be fastened down so it can be easily removed?

Follow the Statement of Work (SOW).

3.4.12 Gear Stowage Locker Install: Install new Quantity (One EA) locker centered on

C/L and extending both PRT and STBD equally so as not to interfere with line handling or shore power hookup. Locker FWD end with doors closed shall be a minimum of 36” AFT of mechanical house bulkhead. Use drawing 608-8274473 for guidance.

Mounting requirements clearly defined in the reference drawing.

DATE OF REQUEST: 3/4/2021 QUESTION NO: 021

ITEM NO: 3.5.4

TITLE: Hazmat Locker Install

ISSUING OFFICE POC (CODE 440.22):

Brittany Chartier

Brittany.chartier@navy.mil

PARA. NO: 3.5.4-3.5.4.3

PAGE NO: 39

CONTRACTOR:

Is the Hazmat Locker to be welded in place or fastened to the existing base frame?

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y DWG/REF CHG. N RQMTS CHG: N MAT'L CHG: N

TECHNICAL REVIEW: Carney SERIAL NO:

The intent is to have it fastened in place in the event it ever needs replaced.

SOW will read:

Hazmat Locker Install: Install (bolt in place) new Flammable Cabinet 12 Gallon 35” x

23” x 18” Manual Door to existing base frame.

mailto:Brittany.chartier@navy.mil mailto:Chris.campbell@navy.mil

DATE OF REQUEST: 3/4/2021 QUESTION NO: 022

ITEM NO: 3.6

TITLE: Structural Repairs

Brittany.chartier@navy.mil

PARA. NO: 3.6.1-3.6.2.2 PAGE NO: 41 &42 CONTRACTOR:

On the ship check, it was noticed that there is damage to the lower level D-Rubber retaining upper flatbar plate (bowed in with the side shell hull plate) between the two impact sites and is not mentioned to replace in the specifications. This D-Rubber retaining upper flatbar will have to be replaced and drilled for the D-Rubber mounting fasteners. Is the Contractor to include this repair in their bid and what Item number is it to be in?

On the ship check, it couldn’t be seen if the lower level D-Rubber retaining lower flatbar plate between the two impact sites had been damaged like the upper flatbar. If the Navy adds in the bid the replacement of the damaged upper flatbar, is the Contractor to also include replacing the damaged lower retaining flatbar in their bid or would this be a change order after removal of the D-Rubber and inspection of the D-

Rubber lower retaining flatbar?

Repairs to fender bracketing for both lower fenders in relation to impact sites added to SOW paragraph

3.6.1

Photo RFC 022 YON-319 R1055 shows upper of the lower fenders only as the lower is currently submerged. Photo will be included in the UPDATED Attachment J-8 YON-319 Pictures.

DATE OF REQUEST: 3/4/2021 QUESTION NO: 023

ITEM NO: 3.5.9

TITLE: Mechanical Deck House Door Gasket Repair

Brittany.chartier@navy.mil

PARA. NO: 3.5.9-3.5.9.4 PAGE NO: 40 CONTRACTOR:

There is two doors on the Mechanical Deck House but the specification only mentions a door gasket.

Is the contractor to assume one door gasket to be replaced?

Is the door gasket to be replaced, the water tight door on the Port side of Mechanical Deck House?

Is there any gasket to replace on the metal joiner door and frame on the aft side of the Mechanical Deck

House?

Intent is for both Mechanical Deck House Doors to be preserved, new gaskets installed and tested.

SOW will read:

3.5.9 Mechanical Deck House Door Gasket Repair: Remove existing and install new door gasket on QTY 2 Mechanical Deck House Door using drawings 600-7058421 and 150-7058412 for guidance.

DATE OF REQUEST: 3/4/2021 QUESTION NO: 024

ITEM NO: 3.9

TITLE: Machinery Systems

Brittany.chartier@navy.mil

PARA. NO: 3.9.11 PAGE NO: 44 CONTRACTOR:

On the ship check and looking at the Cargo Diesel Engine, it was observed that this engine doesn’t have a turbo, it has a super charger/blower. I was informed by an Engine Service Company that the Serial

Number doesn’t suggest this is a turbo charged engine. Can the Navy confirm the Serial Number and confirm that this engine doesn’t have a turbo?

Does the Navy want a price to overhaul and rebuild the existing super charger/blower for paragraph

3.9.11?

KTR is correct. This is a supercharged engine. Work in Paragraph 3.9.11 being removed from SOW.

Attachment J-2 Price Proposal Sheet has been updated 12 MARCH 2021 to reflect this change.

DATE OF REQUEST: 3/4/2021 QUESTION NO: 025

ITEM NO: 3.11.2

TITLE: Double Block and Bleed (DBB) Valve Repair

Brittany.chartier@navy.mil

PARA. NO: 3.11.2.3 PAGE NO: 48 CONTRACTOR:

On the (QTY 6 EA) Double Block and Bleed Valves, in paragraph 3.11.2.3 it states to remove existing

(which are needle valves) and install new SS 316 ball valves (QTY 6 EA). There is (QTY 5 EA) 10”

Main Double Block and Bleed valves and (QTY 1 EA) 8” Main Double Block and Bleed Valve and each main valve has (2 each) small needle valves that are existing. Does the Navy want both small needle valves replaced within the SS tubing with new SS 316 ball valves for a total of (QTY 12 EA) (2 ball valves per each main valve)?

SPEC CHG: Y DWG/REF CHG. N RQMTS CHG: Y MAT'L CHG: N

Needle valves are to be replaced with SS 316 ball valves.

SOW paragraph shall read:

3.11.2.3 Remove existing and Install new SS 316 ball valve (QTY 6 12 EA).

DATE OF REQUEST: 3/4/2021 QUESTION NO: 026

ITEM NO: 3.11.3

TITLE: Tank Gate Valve Repair

Brittany.chartier@navy.mil

PARA. NO: 3.11.3-3.11.3.3.2 PAGE NO: 49 CONTRACTOR:

Is the Navy only referring to the (QTY 9 EA) valve operators on the main deck for the repairs in paragraphs 3.11.3 thru 3.11.3.3.2 and not to do any repairs to the actual valves in the tanks?

Paragraph 3.11.3 only applies to the remote valve operators on the main deck. No repairs to the gate valves located in the tanks are included in this package.

New SOW paragraph 3.11.3 shall read:

3.11.3 Tank Gate Valve Remote Operator Repair: Restore valve flange mating surfaces (faces) installing new grease relief port on each valve (QTY 9 EA) using DWG 541-6690004 Rev 1 7058422 for guidance.

DATE OF REQUEST: 3-5-2021 QUESTION NO: 027

ITEM NO: 3.10.5

TITLE: Shore Power Connection Repair

Brittany.chartier@navy.mil

PARA. NO: 3.10.5-3.10.5.4.1 PAGE NO: 47 CONTRACTOR:

Contractor is to remove existing shore power connections port and stbd. Contractor to install Nema 4 connection box with manual external handle and install new disconnect with 2 position selector. Shore power is attached to one side of disconnect switch and Generator is attached to other side of disconnect switch. Does Navy want each shore power plug to have a manual external handle? What is the purpose of the Nema 4 boxes with external handles? How is contractor to attach second shore power connection?

Follow the Statement of Work.

Using reference drawing 3007642543 2 shore power connections are being removed and a single one is being installed.

SOW changes:

3.10.5.1.1 Install in new NEMA 4 conncetion box with manual external handle PRT side using existing bulkhead penetration from port shore power connection removed in 3.10.5.1.

3.10.5.1.2 Plug weld bulkhead penetration remaining from starboard shore power connection removed in 3.10.5.1.

3.10.5.2 Install new disconnect switch 3 pole, 30 Amp unfused, with 2 position selector using drawing 300- 7642543 for guidance.

3.10.5.3 Wire both external Shore Power Connectors and generator to disconnect switch using drawing 300-7642543 for guidance.

C09.0 RFC 008 N4523A21R1055 YON-319 RESP 3-12-21
C09.0 RFC 009 N4523A21R1055 YON-319 RESP 3-10-21
C09.0 RFC 010 N4523A21R1055 YON-319 RESP
C09.0 RFC 011 N4523A21R1055 YON-319 RESP 3-10-21
C09.0 RFC 012 N4523A21R1055 YON-319 RESP 3-10-21
C09.0 RFC 013 N4523A21R1055 YON-319 RESP 3-12-21
C09.0 RFC 014 N4523A21R1055 YON-319 RESP 3-10-21
C09.0 RFC 015 N4523A21R1055 YON-319 RESP 3-10-21
C09.0 RFC 016 N4523A21R1055 YON-319 RESP 3-10-21
C09.0 RFC 017 N4523A21R1055 YON-319 RESP 3-10-21
C09.0 RFC 018 N4523A21R1055 YON-319 RESP 3-10-21
C09.0 RFC 019 N4523A21R1055 YON-319 RESP 3-12-21
C09.0 RFC 020 N4523A21R1055 YON-319 RESP 3-10-21
C09.0 RFC 021 N4523A21R1055 YON-319 RESP 3-10-21
C09.0 RFC 022 N4523A21R1055 YON-319 RESP 3-11-21
C09.0 RFC 023 N4523A21R1055 YON-319 RESP 3-10-21
C09.0 RFC 024 N4523A21R1055 YON-319 RESP 3-12-21
C09.0 RFC 025 N4523A21R1055 YON-319 RESP 3-11-21
C09.0 RFC 026 N4523A21R1055 YON-319 RESP 3-11-21
C09.0 RFC 027 N4523A21R1055 YON-319 RESP 3-12-21

File details come from the government source that posted it. Updated .